# ############################################################
#
#  This file define Locale Information.
#
# ############################################################
#
# Each Locale is defined as following format.
#
#	BEGIN
#		NAME		"LOCALE NAME"
#		CODESET		"CODESET NAME"
#	END
#
# ############################################################

#####  C  #####

BEGIN
	NAME		C
	CODESET		CTEXT
END

#####  US English  #####

BEGIN
	NAME		en_US.88591
	CODESET		ISO8859-1
END

#####  UK English  #####

BEGIN
	NAME		en_UK.88591
	CODESET		ISO8859-1
END

#####  French  #####

BEGIN
	NAME		fr_FR.88591
	CODESET		ISO8859-1
END

#####  Japanese  #####

BEGIN
	NAME		ja_JP.jis8
	CODESET		ja_JP.JIS
END

BEGIN
	NAME		ja_JP.EUC
	CODESET		ja_JP.EUC
END

BEGIN
	NAME		ja_JP.ujis
	CODESET		ja_JP.EUC
END

BEGIN
	NAME		ja_JP.SJIS
	CODESET		ja_JP.SJIS
END

BEGIN
	NAME		ja_JP.mscode
	CODESET		ja_JP.SJIS
END

###  SUN JAPANESE LOCALE  ###
#
# BEGIN
#	NAME		japanese
#	CODESET		ja_JP.EUC
# END

###  HP JAPANESE LOCALE ###
#
# BEGIN
#	NAME		japanese
#	CODESET		ja_JP.SJIS
# END
#
# BEGIN
#	NAME		japanese.euc
#	CODESET		ja_JP.EUC
# END

###  IBM JAPANESE LOCALE ###
#
# BEGIN
#	NAME		ja_JP
#	CODESET		ja_JP.EUC
# END
#
# BEGIN
#	NAME		Ja_JP
#	CODESET		ja_JP.SJIS
# END

###  NEC JAPANESE LOCALE  ###
#
# BEGIN
#	NAME		japan
#	CODESET		ja_JP.EUC
# END

#####  Korean  #####

BEGIN
	NAME		ko_KR.EUC
	CODESET		ko_KR.EUC
END

#####  Chinese  #####

BEGIN
	NAME		zh_CN.EUC
	CODESET		zh_CN.EUC
END

BEGIN
	NAME		zh_TW.BIG5
	CODESET		zh_TW.BIG5
END

BEGIN
	NAME		zh_TW.big5
	CODESET		zh_TW.BIG5
END
